@media (max-width: 900px) {
.node-label text, .node-label {
    font-size: 10px;
}
}


@media (max-width: 1100px) {
.node-label text, .node-label {
    font-size: 13px;
}
}


/* assets/custom.css */
.sankey-node rect, .node-rect {
    rx: 5px;
    ry: 5px;
    /* stroke: none !important */
    
}

/* .sankey-node text, .node-label {
  color: #ff0000;
  stroke:#ff0000;
} */

.node-label {
    word-break: break-all;
}

* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  /* overflow: hidden; prevent body-level scrollbars */
  height: 100%;
  background-color: rgb(152, 203, 199);
}